.responsive-table {
          width:100%;
        }
        
        /* Адаптация для мобильных */
        @media screen and (max-width: 768px) {
            .responsive-table, 
            .responsive-table tbody, 
            .responsive-table tr, 
            .responsive-table td {
                display: block;
            }
           .responsive-table img {
            max-width: 100%;
            height: auto;
            display: block;
            margin: 0 auto; /* Центрируем картинку */
        }
         @media screen and (max-width: 320px) {
                .responsive-table img {
                    max-width: 230px;
                    max-height: 230px; /* Ограничение по высоте */
                    width: auto !important; /* Отменяем возможные другие стили */
                }
            }
            
            .responsive-table tr {
                margin-bottom: 1em;
            }
            
            .responsive-table td {
                width: 100%;
            }
        }